.site-map-areas {
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 10px;
	padding-bottom: 3px;
	border-bottom: 1px dashed #ccc; }
.site-map-sub-areas {
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 10px;
	padding-bottom: 3px; }
.map-main-menu {
	background-image: url(/sitestyle/images/Link-Arrows.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding-left: 15px; }
.map-main-menu-relative {
	margin-left: 200px; }
.map-sub-menu {
	background-image: url(/sitestyle/images/Dot.gif);
	background-repeat: no-repeat;
	background-position: 0 3px;
	margin-left: 50px;
	padding-left: 10px; }
.map-sub-menu-relative {
	margin-left: 200px; }
.map-sub-sub-menu {
	margin-left: 120px; }
.map-sub-sub-menu-relative {
	margin-left: 200px; }
